<html devsite><head>
    <title>Pixel/Nexus 安全性公告</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>本頁列出我們所發佈過的 Pixel/Nexus 每月公告，這些公告透過 Pixel 和 Nexus 裝置的額外安全性漏洞資訊和功能改善項目，進一步補足 <a href="/security/bulletin">Android 安全性公告</a>。這些公告適用於<a href="https://support.google.com/nexus/answer/4457705">支援的 Pixel 和 Nexus 裝置</a>。</p>

<h3 id="notification">通知</h3>
<p>就在每月公告發佈的當天，Pixel 和 Nexus 裝置會開始收到 OTA 更新。一般來說，我們大約需要一週半的時間才能將 OTA 推送給所有 Nexus 裝置。此外，我們也會將每月的 Nexus 韌體映像檔發佈到 <a href="https://developers.google.com/android/nexus/images">Google Developers 網站</a>上。
</p>
<h3 id="sources">來源</h3>

<p>Pixel / Nexus 公告中列出的修補程式來源各不相同，包括 Android 開放原始碼計劃 (AOSP)、上游 Linux 核心，以及晶片系統 (SOC) 製造商。Android 平台修正程式會在 Pixel / Nexus 公告發佈後的 24 到 48 小時內合併到 AOSP。</p>

<h3 id="bulletins">公告</h3>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>公告</th>
    <th>語言</th>
    <th>發佈日期</th>
    <th>安全性修補程式等級</th>
 </tr>
<tr>
    <td><a href="/security/bulletin/pixel/2018-12-01.html">2018 年 12 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-12-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-12-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-12-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
    <td>2018 年 12 月 3 日</td>
    <td>2018-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-11-01.html">2018 年 11 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-11-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 11 月 5 日</td>
    <td>2018-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-10-01.html">2018 年 10 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-10-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 10 月 1 日</td>
    <td>2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-09-01.html">2018 年 9 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-09-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 9 月 4 日</td>
    <td>2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-08-01.html">2018 年 8 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-08-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 8 月 6 日</td>
    <td>2018-08-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-07-01.html">2018 年 7 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-07-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018 年 7 月 2 日</td>
   <td>2018-07-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-06-01.html">2018 年 6 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-06-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018 年 6 月 4 日</td>
   <td>2018-06-05</td>
 </tr>
  <tr>
   <td><a href="/security/bulletin/pixel/2018-05-01.html">2018 年 5 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-05-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018 年 5 月 7 日</td>
   <td>2018-05-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-04-01.html">2018 年 4 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-04-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018 年 4 月 2 日</td>
   <td>2018-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-03-01.html">2018 年 3 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-03-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 3 月 5 日</td>
    <td>2018-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-02-01.html">2018 年 2 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-02-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 2 月 5 日</td>
    <td>2018-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-01-01.html">2018 年 1 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-01-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 年 1 月 2 日</td>
    <td>2018-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-12-01.html">2017 年 12 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-12-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017 年 12 月 4 日</td>
    <td>2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-11-01.html">2017 年 11 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-11-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017 年 11 月 6 日</td>
    <td>2017-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-10-01.html">2017 年 10 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-10-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017 年 10 月 2 日</td>
    <td>2017-10-05</td>
 </tr>
</tbody></table>

</body></html>